;****************************************************************
;*  Device USB MSI Should be installed successfully! 		*
;*  Please make sure these values are correct,       		*
;*  Or PC tool will pop-up a warning window          		*
;****************************************************************

[Installation]
MainMsiFolder=Driver
MainMsiName=Phone_Nokia_USB_Driver_v*.ms_
MainMsiDisplayName=Phone Nokia USB Driver
MainMsiPrefix=Phone_Nokia_USB_Driver_v
IsSuitableForAnyPlatform=1

;****************************************************************
;*  This program can install 3 customer's msi files at most!	*
;****************************************************************
;*  (1)								*
;*  CustomFolder = the folder which you place the file		*
;*								*
;*  (2)								*
;*  CustomFileName = file name but need to replace 		*
;*					version with * char)	*
;* 								*
;*  (3)								*
;*  CustomMsiDisplayName = the display name of registry		*
;*  								*
;*  (4)								*
;*  CustomFilePrefix = the sub-string 				*
;*				before version of file name  	*
;*	(Some case are not followed this rule, like Hi Suite)	*
;*	(Most case are followed...)				*
;*								*
;*  (5)								*
;*  CustomTaskName = Task name(check from Task Manager)		*
;* 								*
;*  (6)								*
;*  IsSuitableForAnyPlatform = a flag to specify if it could 	*
;*                            install both on x86/x64 platform	*
;****************************************************************

CustomFolder_01=
CustomFileName_01=
CustomMsiDisplayName_01=
CustomFilePrefix_01=
CustomTaskName_01=
IsSuitableForAnyPlatform_01=

CustomFolder_02=
CustomFileName_02=
CustomMsiDisplayName_02=
CustomFilePrefix_02=
CustomTaskName_02=
IsSuitableForAnyPlatform_02=

CustomFolder_03=
CustomFileName_03=
CustomMsiDisplayName_03=
CustomFilePrefix_03=
CustomTaskName_03=
IsSuitableForAnyPlatform_03=